<table cellspacing="0px" cellpadding="0px" style="border-collapse: collapse;" class="invoice_items">
  <tr height="30px">
    <td align="center" valign="middle" bgcolor="silver" style="line-height:110%;border:1px #000 solid;" width="500px" height="30px" colspan="7">
      <font face="Arial" size="2" style="font-size: 10px;" color="#000000">
        <b>Details</b>
      </font>
    </td>
  </tr>

  <tr height="30px">
    <td align="center" valign="left"  style="line-height:100%;border:1px #000 solid;" width="500px" height="30px" colspan="7">
      <font face="Arial" size="2" style="font-size: 10px;" color="#000000">
        EnviroRisk Wizard Reports ordered during the month of <%= Time.zone.now.strftime("%B %Y") %>. Please see attached schedule.
      </font>
    </td>
  </tr>

	<tr>
	  <td colspan="5" width="400px" valign="top" align="left" style="border-top:1px #000 solid;">
	    <font face="Arial" size="1" style="font-size: 10px;" color="#000000">
	      &nbsp; &nbsp; Details for BACS Payment:<br />
	    </font>
	    <table border="1" cellspacing="0px" cellpadding="10px">
	      <tr>
	        <td bgcolor="silver" valign="top" align="left" style="line-height:110%";>
	          <font face="Arial" size="2" style="font-size: 10px;" color="#000000">
	            <b>
	              Bank Name:<br />
							  Sort Code:<br />
							  Account No.<br />
							  Account Name:
							</b>
						</font>
					</td>
					<td valign="top" align="left" bgcolor="#ffffff" width="210px" style="line-height:110%">
						<font face="Arial" size="2" style="font-size: 10px;" color="#000000">
                            Lloyds Bank Plc<br />
                            301599<br />
                            00312931<br />
                            Waterman Infrastructure & Environment Ltd
			      </font>
		    	</td>
				</tr>
			</table>
	  </td>
		<td colspan="2" width="200px" align="left" valign="top" style="border-top:1px #000 solid;"></td>

	</tr>
</table>
